Commit e4a30756 authored by Jamey Sharp's avatar Jamey Sharp

Release libxcb Debian package version 1.1-1.

parent e9f909ad
libxcb (1.1-1) unstable; urgency=low
* New upstream release.
* Depend on xcb-proto between 1.1 and 2.0.
* Lintian fix: ${binary:Version}, not ${Source-Version}.
* Update Vcs-* and Homepage: headers for dpkg 1.14.6.
-- Jamey Sharp <sharpone@debian.org> Sat, 24 Nov 2007 14:59:42 -0800
libxcb (1.0-3) unstable; urgency=low
* libxcb1-dev: Add Conflicts and Replaces for old libxcb0-dev packages
......
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment